.reviews_block {
  padding-bottom: 10rem;
  padding-top: 10rem;
}
.reviews_block .reviews__content {
  padding-top: 4.6875rem;
  padding-bottom: 4.6875rem;
}

.reviews_block .main-title{
  color: var(--black);
  margin-bottom: 6.25rem;
}
.reviews_block .reviews__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  background-color: transparent;
  border-radius: 10px;
}

.reviews_block
.reviews__swiper
.swiper
.swiper-button.swiper-button.swiper-button-prev svg,
.swiper-button.swiper-button.swiper-button-next svg{
  stroke: #ffffff;
}

.reviews_block .reviews__swiper .swiper-button-prev {
  left: 2.8125rem;
}

.reviews_block .reviews__swiper .swiper-button-next {
  right: 2.8125rem;
}

.reviews__swiper .swiper-slide {
  transition: opacity 0.4s ease, transform 0.4s ease;
  opacity: 0.3;
  
}
.reviews__swiper .reviews__item.swiper-slide-active {
  opacity: 1;
  transform: scale(1.02);
  z-index: 2;
  border-radius: 10px;
}

.reviews_block .review__image {
  width: 22.675rem;
  height: 40.625rem;
  border-radius: 10px;
}

@media screen and (max-width: 959px) {
  .reviews_block .section__title {
    margin-bottom: 2.5rem;
  }

  .reviews_block .reviews__item {
    flex: 0 0 18.4375rem;
  }
}

@media screen and (min-width: 960px) {
 
  .reviews_block .reviews__swiper .swiper-container {
    padding-left: 33.75em;
    padding-right: 5.4375rem;
  }

}
